
/* Application Menu */
"djay" = "djay";
"djayAbout" = "Informazioni su djay";
"djayBuy" = "Acquista…";
"djayRegister" = "Attivare…";
"djayPreferences" = "Preferenze…";
"djayDeactivate" = "Disattivare…";		// 3.1
"djayMacAppStoreUpgrade" = "Aggiorna su Mac App Store";		// 4.0
"djayRegisterRetail" = "Registra djay";
"djaySendFeedback" = "Offri il tuo Feedback a djay";
"djayLearnAboutAccessories" = "Scopri gli accessori djay";	// 3.1.1
"djayCheckUpdates" = "Controlla per aggiornamenti…";
"Services" = "Servizi";
"Hide djay" = "Nascondi djay";
"Hide Others" = "Nascondi Altri";
"Show All" = "Mostra Tutti";
"Quit djay" = "Esci djay";

/* File Menu */
"File" = "File";
"application.recording" = "Comincia/Ferma Registrazione";
"historySave" = "Salva Cronologia Canzoni…";

/* Edit Menu */
"Edit" = "Edita";
"Cut" = "Taglia";
"Copy" = "Copia";
"Paste" = "Incolla";
"Select All" = "Seleziona Tutti";

/* View Menu */
"View" = "Mostra";
"fullscreenToggle" = "Schermo intero";
"libraryShow" = "Mostra Libreria";
"automixQueueShow" = "Mostra coda Automix";
"toolsShow" = "Mostra Strumenti";
"toolLooping" = "Looping";
"toolCuePoints" = "Cue Points";
"toolTransition" = "Transizione";
"toolSkipping" = "Skipping";
"toolAudioFX" = "Audio FX";
"samplerShow" = "Mostra campione";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "Piatto-1";
"Table-2" = "Piatto-2";
"cuePoints" = "Cue Points";
"looping" = "Looping";
"FX" = "Effetti";				// 4.0
"skipping" = "Skipping";	// 4.0
"songRepeat" = "Ripeti";
"saveEQ" = "Salva EQ";
"bpmRestoreAnalyzed" = "Ripristina BPM analizzato";		// 3.1
"songAudioUnitEffects" = "Effetti Audio Unit";

"turntable.playPause" = "Suona / Pausa";
"turntable.gotoBeginningConsideringPlayState" = "Torna al punto di partenza";
"turntable.gotoEndConsideringPlayState" = "Torna al punto finale";
"turntable.startPoint" = "Imposta punto di partenza";
"turntable.endPoint" = "Imposta punto finale";
"turntable.reverse" = "Inverti";
"turntable.backspin" = "Backspin";
"turntable.forwardspin" = "Forwardspin";
"turntable.cuePosition1" = "Imposta Cue Point 1";
"turntable.cuePosition2" = "Imposta Cue Point 2";
"turntable.cuePosition3" = "Imposta Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Vai al Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Vai to Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Vai to Cue Point 3";
"turntable.autoLoopOnOff" = "Auto Loop";
"turntable.autoLoopDurationHalf" = "Metà Loop";
"turntable.autoLoopDurationDouble" = "Doppio Loop";
"turntable.loopIn" = "Loop In";
"turntable.loopOut" = "Loop Out";
"turntable.copyTable" = "Duplica";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Sincronizza";
"turntable.bpmHalf" = "Metà";		// 3.1
"turntable.bpmDouble" = "Doppio";	// 3.1
"turntable.shiftBeatGrid" = "Shift Beat Grid";	// 4.0
"turntable.saveCuePoints"= "Salva Cue Points";
"turntable.resetCuePoints"= "Azzera Cue Points";
"turntable.lockSliderSettings" = "Ferma Sliders";
"turntable.resetAllEffects" = "Ripristina";	// 4.0
"turntable.toggleWaveformAlternateMode" = "Zoom Waveform";	// 4.1

// 4.0
"turntable.unload" = "Espelli";
"turntable.fx1Enabled" = "Effetti 1 Abilitato";
"turntable.fx1SelectNext" = "Seleziona il prossimo";
"turntable.fx1SelectPrev" = "Seleziona il precedente";
"turntable.fx2Enabled" = "Effetti 2 Abilitato";
"turntable.fx2SelectNext" = "Seleziona il prossimo";
"turntable.fx2SelectPrev" = "Seleziona il precedente";
"turntable.skipBackward" = "Indietro";
"turntable.skipForward" = "Avanti";
"turntable.skipDurationUp" = "Aumenta Durata";
"turntable.skipDurationDown" = "Riduci Durata";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQKill" = "Kill High EQ";

/* Mixer Menu */ // 4.0
"Mixer" = "Mixer";
"mixer.transitionLeft" = "Transizione a Sinistra";
"mixer.transitionRight" = "Transizione a Destra";
"mixer.transitionMiddle" = "Transizione al Centro";
"mixer.transitionActiveToInactive" = "Transizione al Giradischi Inattivo";
"mixer.cutCrossfade" = "Taglio Crossfader";
"mixer.cutCrossfadeAutoSlow" = "Taglio Automatico (Lento)";
"mixer.cutCrossfadeAutoFast" = "Taglio Automatico (Rapido)";
"mixer.activeLineVolumeKill" = "Taglio Giradischi Attivo";

"crossfadeStyle" = "Curva Crossfade";
"crossfadeStyle0" = "Lineare";
"crossfadeStyle1" = "Default";
"crossfadeStyle2" = "Taglio";

/* Library Menu */
"Library" = "Libreria";
"automixEnable" = "Automix";
"libraryRefresh" = "Aggiorna Libreria";
"libraryAnalyze" = "Analizza…";
"automixQueueAddSelection" = "Aggiungi Selezione alla Automix Queue";
"automixQueueRemoveSelection" = "Rimuovi Selezione dalla Automix Queue";
"libraryFind" = "Cerca";
"libraryViewOptions" = "Vedi Opzioni";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "Finestra";
"Zoom" = "Zoom";
"Minimize" = "Riduci";
"Close" = "Chiudi";
"Microphone" = "Microfono"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "Campionatore";
"Pre-Cueing" = "Pre-Cueing";
"History" = "Cronologia";

/* Help Menu */
"Help" = "Aiuto";
"djay Help" = "djay Aiuto";
"helpShortcuts" = "Scorciatoie da Tastiera";
"helpSupport" = "Supporto";
"helpWebsite" = "djay Website";
"helpAccessories" = "Accessori djay";	// 3.1.1

// 4.0.6
"helpFacebook" = "djay su Facebook";
"helpTwitter" = "@Algoriddim su Twitter";

/* Song Menu (right-click menu) */
"automixQueueAdd" = "Aggiungi alla Automix Queue";
"automixQueueRemove" = "Rimuovi dalla Automix Queue";
"songLoadTable1" = "Carica su Piatto-1";
"songLoadTable2" = "Carica su Piatto-2";
"songShowInfo" = "Mostra informazioni";
"songRevealInFinder" = "Mostra nel Finder";

/* Automix Queue */
"automixQueueTitle" = "Automix Queue";
"automixQueueHint" = "Trascina canzoni qui";
"automixQueueRemoveItem" = "Rimuovi";

/* Main window views */
"Source" = "Fonte";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "Artista";
"name" = "Nome";
"time" = "Tempo";
"bpm" = "BPM";
"album" = "Album";
"genre" = "Genere";
"year" = "Anno";
"grouping" = "Categoria";
"composer" = "Compositore";
"comments" = "Commenti";
"rating" = "Rating";
"dateAdded" = "Data Inserimento";
"trackNumber" = "Numero canzone";
"key" = "Key";			// 4.0

/* iTunes source popup button */

"Playlists" = "Playlists";
"Genres" = "Generi";
"Albums" = "Albums";
"Artists"= "Artisti";
"Composers"= "Compositori";
"Key" = "Key";	// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "Cue Points - Segna e vai a\nup a 3 posizioni in una canzone.";
"loopingUtilityTooltip" = "Looping - Imposta un loop\nregion (Punto In e Out).";
"transitionUtilityTooltip" = "Transizione Automatica - Scegli tra differenza\ntransizione automatica crossfade.";
"bpmUtilityTooltip" = "Contatore Battute per Minuto - Permette di sincronizzare \nla velocità di due differenti canzoni.";
"preCueingTooltip" = "Pre-cueing - per il preascolto in cuffia\nusa una scheda audio esterna\no una cuffia USB.";
"micTooltip" = "Microfono - per mixare il microfono\ncon l'uscita audio principale.";
"historyTooltip" = "Cronologia - Mostra tutte le canzoni suonate.";
"samplerToolTip" = "Campionatore - campiona piccoli frammenti audio\ne ri-suonali insieme alla musica.";
"masterVolumeTooltip" = "Master Volume - Cambia il Volume Master Output.\nHa effetto anche sul volume della tua registrazione.";
"airPlayTooltip" = "AirPlay";

"fullScreenTooltip" = "Schermo intero";
"songInfoTooltip" = "Riassumi le informazioni su una canzone.";

"skippingUtilityTooltip" = "Skipping - Ricerca Abbinamento Battuta, impostazione inizio e stop start and stop point setting.";
"autoLoopingUtilityTooltip" = "Looping - Abbinamento Battuta automatica e loops manuali. Suona continuamente una parte di una canzone.";
"showHideLibraryTooltip" = "Mostra o nascondi la libreria musicale.";
"showHideQueueTooltip" = "Mostra o Nascondi Automix queue.";
"showHideToolsTooltip" = "Mostra o Nascondi Strumenti.";	// 4.0
"automixTooltip" = "Automix - Mixa Automaticamente le canzoni aggiunte alla Automix queue. Se vuota, usa le canzoni della playlist selezionata.";	
"libraryLightSchemeTooltip" = "Scegli tra libreria luminosa (iTunes) o colorata.";	// 4.0

/* RecordingAccessoryView */
"recordingAddToiTunes" = "Importa in iTunes";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "Importa Playlist in iTunes";
